/* style.css */

/* Font Faces */
@font-face {
  font-family: "Alex Brush";
  src: url("font/AlexBrush-Regular.woff") format("woff");
}
@font-face {
  font-family: "Crimson Text";
  src: url("font/CrimsonText-Regular.woff") format("woff");
}

/* Canvas des bulles de savon */
.bubble-canvas {
  display: block;
  width: 100%;
  height: 200px;
  background-color: #535353;
}

/* Slider handle pour la version desktop */
.slider-handle {
  position: absolute;
  top: 0;
  left: 50%;
  width: 4px;
  height: 100%;
  background-color: #3498db;
  cursor: ew-resize;
  transition: 0.3s;
}